petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawAxisDraw

PetscDraws an axis.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisDraw(PetscDrawAxis axis)

Collective on PetscDrawAxis

### Input Parameter

axis -Axis structure

### Note

This draws the actual axis. The limits etc have already been set. By picking special routines for the ticks and labels, special effects may be generated. These routines are part of the Axis structure (axis).

Level:advanced
Location:src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages